.contenido {
    background-image: url("../images/fondo_contenido3.png");
	height: 405px;
	}
.contenido #logos1,.contenido #logos2{
	height: 120px;
	margin: 0 auto;
	width: 440PX;
}

.contenido #logos1{margin-top:60px;}

#logos1 a,#logos2 a{
	display:block;
	float: left;
    height: 100px;
    width: 200px;
	background:none;
	margin: 10px;
    background-image: url("../images/pixel_blanco_40.png");
	}

#logos1 a:hover,#logos2 a:hover{
	background-image: url("../images/pixel_blanco_70.png");
	}

#logos1 a  img,#logos2 a img{
	display: block;
	height: 100px;
	width: 200px;
	}


	
